Bug 11056 - Piranha does not support different destination ports then the virtual port
Piranha does not support different destination ports then the virtual port
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: piranha (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-26 15:39 EDT by mspragu2
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-27 14:25:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2000-04-26 15:39:57 EDT
Piranha/nanny do not support the destination port on a host being
different from the virtual port being monitored. This feature has been an
integral part of the LVS kernel patch and prevents a NAT/firewall LVS
system from sending port 80 to a different port on the real host.

S.W.
Comment 1 Red Hat Bugzilla 2000-04-27 14:25:59 EDT
Thanks for reporting this. It will be looked into for possible inclusion in the
next release.

Note You need to log in before you can comment on or make changes to this bug.